PAC-ROM logo
  • ¡Welcome to the PAC-ROM Forum!
  • Don't forget to follow us on Google+, Facebook, or Twitter!
  • Hi , Your primary usergroup is: Guests
Hello There, Guest! Login Register


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Ota-eng.username.zip doesn't exsit error
#1
I'm compiling PAC 4.4 for my p3100... I compiled my build for the first time everything went well... It was successful... But now I'm trying to compile another build but it gives me "pac_p3100-ota-eng.zeeshan.zip doesn't exist error" Please help me

 


Attached Files Thumbnail(s)
   
 
Reply
#2
What java do you have? You'll usually get that if you're using 7 or higher.

Sent from my SGH-I337M using Tapatalk
 
Reply
#3
(03-01-2014, 03:59 AM)'Nick0703' Wrote: What java do you have? You'll usually get that if you're using 7 or higher.

Sent from my SGH-I337M using Tapatalk

 

How do I check and how do I install the right version..?
EDIT: I checked the java version.. It says
Quote:java version "1.6.0_30"
OpenJDK Runtime Environment (IcedTea6 1.13.1) (6b30-1.13.1-1ubuntu2~0.12.04.1)
OpenJDK 64-Bit Server VM (build 23.25-b01, mixed mode)
 
Reply
#4
@Nick0703 I installled Oracle Java 1.7
now java -version says
Quote:java version "1.7.0_51"
Java™ SE Runtime Environment (build 1.7.0_51-b13)
Java HotSpot™ 64-Bit Server VM (build 24.51-b03, mixed mode)
Is this version correct..? Or should I install I different one..?
 
Reply
#5
No, leave 1.6. Java 1.7 isn't recommended.

Sent from my SGH-I337M using Tapatalk
 
Reply
#6
How do I revert back to 1.6?
I'm still having that error...


Sent from my GT-P3100 using Tapatalk
 
Reply
#7
http://askubuntu.com/questions/84483/how...stall-java

Check the second answer.

Sent from my SGH-I337M using Tapatalk
 
Reply
#8
(03-01-2014, 11:48 PM)Nick0703 Wrote: http://askubuntu.com/questions/84483/how...stall-java

Check the second answer.

Sent from my SGH-I337M using Tapatalk

I'll try compiling after installing Java 6...and report back if I have any probs...
Thanks for the help Nick
 
Reply
#9
(03-01-2014, 11:59 PM)zeetherocker Wrote:
(03-01-2014, 11:48 PM)Nick0703 Wrote: http://askubuntu.com/questions/84483/how...stall-java

Check the second answer.

Sent from my SGH-I337M using Tapatalk

I'll try compiling after installing Java 6...and report back if I have any probs...
Thanks for the help Nick

Make sure to remove all trace of java 7.

Sent from my SGH-I337M using Tapatalk
 
Reply
#10
(03-01-2014, 10:33 AM)'Nick0703' Wrote: No, leave 1.6. Java 1.7 isn't recommended.

Sent from my SGH-I337M using Tapatalk


 
I installed JAVA 6 now...
But I got the same error again... The log file : http://pastebin.com/vCTybqG5
I deleted the out folder, I thought the error might be with some file in that...  I'm trying to compile another build now...

Edit : Deleting the output folder did it..
But it took 272 minutes to compile... How can I make it faster..? 
 

 
 
Reply
  


Forum Jump:


Browsing: 1 Guest(s)